local fn = _gn(0xafe8d405)
--- Gets the selected entity at the specified mouse cursor position, and changes the current selection depth. This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param fracX Mouse cursor X fraction.
-- @param fracY Mouse cursor Y fraction.
-- @param hitFlags A bit mask of entity types to match.
-- @param precise Whether to do a *precise* test, i.e. of visual coordinates, too.
-- @return An entity handle, or zero.
function Global.SelectEntityAtPos(fracX, fracY, hitFlags, precise)
	return _in2(fn, fracX, fracY, hitFlags, precise, _ri)
end
